## rust-svp-client 0.2.0

=== debian/changelog ===
rust-svp-client (0.2.0-1) unstable; urgency=medium

  * Package svp-client 0.2.0 from crates.io using debcargo 2.7.4

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Nov 2024 18:40:37 +0000
