=== debian/control ===
Source: rust-svp-client
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log+default-dev (>= 0.4-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/svp-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/svp-client
X-Cargo-Crate: svp-client
Rules-Requires-Root: no

Package: librust-svp-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log+default-dev (>= 0.4-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev
Provides:
 librust-svp-client+default-dev (= ${binary:Version}),
 librust-svp-client-0-dev (= ${binary:Version}),
 librust-svp-client-0+default-dev (= ${binary:Version}),
 librust-svp-client-0.2-dev (= ${binary:Version}),
 librust-svp-client-0.2+default-dev (= ${binary:Version}),
 librust-svp-client-0.2.0-dev (= ${binary:Version}),
 librust-svp-client-0.2.0+default-dev (= ${binary:Version})
Description: Client for the silver-platter protocol - Rust source code
 Source code for Debianized Rust crate "svp-client"
