=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test svp-client 0.2.0 --all-targets --all-features
Features: test-name=rust-svp-client:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svp-client 0.2.0 --all-targets
Features: test-name=librust-svp-client-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test svp-client 0.2.0 --all-targets --no-default-features
Features: test-name=librust-svp-client-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
